@charset "UTF-8";
/* CSS Document */

/* グローバル */
html {
	height: 100%;
}
body {
	font-size: 12px;
	/*text-align: justify;*/
	-webkit-text-size-adjust: none;
	background-color: #fffbf1;
	color:#520000;
	/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	height: 100%;
	letter-spacing:0.1em;
	min-width:1130px;
	/*overflow-x:hidden;*/
}
body#recruit {
	background-color: #fff;
	color:#520000;
	/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
}
.font_kaku {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.clear {
	clear: both;
}
img {
	width : auto;
	max-width : 100%;
	width /***/: auto; /*IE8のみ適用*/
	height : auto;
}
p {
	word-wrap: break-word;
	line-height:1.5em;
}
a {
	text-decoration: none;
	color:#520000;
	word-break: break-word;
}
a:hover {
	text-decoration: underline;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	margin-right: auto;
	margin-left: auto;
}
.txt_center {
	text-align: center;
}
.trans,
.trans a,
.trans span {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
a img:hover {
	filter: alpha(opacity=70); /*IE*/
	-moz-opacity: 0.70; /*FF*/
	opacity: 0.70;
	zoom: 1.0;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.google_map {
	position: relative;
	margin-top: 30px;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.google_map iframe,
.google_map object,
.google_map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.google_map #gmap_canvas,
.google_map > div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
header #logo {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.g_font1 {
	font-family: 'Frank Ruhl Libre';
}
.mrg_b10 {
	margin-bottom:10px;
}
.mrg_b20 {
	margin-bottom:20px;
}
.mrg_b30 {
	margin-bottom:30px;
}
.mrg_b40 {
	margin-bottom:40px;
}
.mrg_b50 {
	margin-bottom:50px;
}
